{
  "hash": "e1bd6eea",
  "configHash": "08396fc7",
  "lockfileHash": "752a7006",
  "browserHash": "69f5300f",
  "optimized": {
    "@angular/common": {
      "src": "../../../../../../node_modules/@angular/common/fesm2022/common.mjs",
      "file": "@angular_common.js",
      "fileHash": "de49a496",
      "needsInterop": false
    },
    "@angular/common/http": {
      "src": "../../../../../../node_modules/@angular/common/fesm2022/http.mjs",
      "file": "@angular_common_http.js",
      "fileHash": "814e2498",
      "needsInterop": false
    },
    "@angular/common/locales/fr": {
      "src": "../../../../../../node_modules/@angular/common/locales/fr.js",
      "file": "@angular_common_locales_fr.js",
      "fileHash": "2ec26958",
      "needsInterop": false
    },
    "@angular/core": {
      "src": "../../../../../../node_modules/@angular/core/fesm2022/core.mjs",
      "file": "@angular_core.js",
      "fileHash": "eae57cb4",
      "needsInterop": false
    },
    "@angular/forms": {
      "src": "../../../../../../node_modules/@angular/forms/fesm2022/forms.mjs",
      "file": "@angular_forms.js",
      "fileHash": "00d9b51a",
      "needsInterop": false
    },
    "@angular/platform-browser": {
      "src": "../../../../../../node_modules/@angular/platform-browser/fesm2022/platform-browser.mjs",
      "file": "@angular_platform-browser.js",
      "fileHash": "2586cb0a",
      "needsInterop": false
    },
    "@angular/platform-browser/animations/async": {
      "src": "../../../../../../node_modules/@angular/platform-browser/fesm2022/animations/async.mjs",
      "file": "@angular_platform-browser_animations_async.js",
      "fileHash": "602012d0",
      "needsInterop": false
    },
    "@angular/router": {
      "src": "../../../../../../node_modules/@angular/router/fesm2022/router.mjs",
      "file": "@angular_router.js",
      "fileHash": "dbcadcb7",
      "needsInterop": false
    },
    "@ant-design/icons-angular/icons": {
      "src": "../../../../../../node_modules/@ant-design/icons-angular/fesm2022/ant-design-icons-angular-icons.mjs",
      "file": "@ant-design_icons-angular_icons.js",
      "fileHash": "9414e19d",
      "needsInterop": false
    },
    "@ionic/angular/standalone": {
      "src": "../../../../../../node_modules/@ionic/angular/fesm2022/ionic-angular-standalone.mjs",
      "file": "@ionic_angular_standalone.js",
      "fileHash": "27994dfe",
      "needsInterop": false
    },
    "ng-zorro-antd/i18n": {
      "src": "../../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-i18n.mjs",
      "file": "ng-zorro-antd_i18n.js",
      "fileHash": "9d70d5d5",
      "needsInterop": false
    },
    "ng-zorro-antd/icon": {
      "src": "../../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-icon.mjs",
      "file": "ng-zorro-antd_icon.js",
      "fileHash": "e80f7e37",
      "needsInterop": false
    },
    "ng-zorro-antd/message": {
      "src": "../../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-message.mjs",
      "file": "ng-zorro-antd_message.js",
      "fileHash": "db76ffd1",
      "needsInterop": false
    },
    "rxjs": {
      "src": "../../../../../../node_modules/rxjs/dist/esm5/index.js",
      "file": "rxjs.js",
      "fileHash": "a4e8a8ca",
      "needsInterop": false
    },
    "rxjs/operators": {
      "src": "../../../../../../node_modules/rxjs/dist/esm5/operators/index.js",
      "file": "rxjs_operators.js",
      "fileHash": "52319345",
      "needsInterop": false
    },
    "zone.js": {
      "src": "../../../../../../node_modules/zone.js/fesm2015/zone.js",
      "file": "zone__js.js",
      "fileHash": "7f206cd2",
      "needsInterop": true
    }
  },
  "chunks": {
    "p-Cwv-vmkN-JMIGKRIJ": {
      "file": "p-Cwv-vmkN-JMIGKRIJ.js"
    },
    "p-BmVRXR1y-HVY3VTQM": {
      "file": "p-BmVRXR1y-HVY3VTQM.js"
    },
    "browser-XLOHT2Y3": {
      "file": "browser-XLOHT2Y3.js"
    },
    "p-CBzELu-H-JWTCFCN2": {
      "file": "p-CBzELu-H-JWTCFCN2.js"
    },
    "p-CU1SSH8_-WH64AVR7": {
      "file": "p-CU1SSH8_-WH64AVR7.js"
    },
    "p-Cl0B-RWe-YDUVXWRT": {
      "file": "p-Cl0B-RWe-YDUVXWRT.js"
    },
    "p-vEbVo2hO-5KN2ULFU": {
      "file": "p-vEbVo2hO-5KN2ULFU.js"
    },
    "p-Cz5nLPGT-CBYZEIZW": {
      "file": "p-Cz5nLPGT-CBYZEIZW.js"
    },
    "p-D6Ynv7Xh-QQS7GUVE": {
      "file": "p-D6Ynv7Xh-QQS7GUVE.js"
    },
    "p-BgwEQWW6-7UMWWZOQ": {
      "file": "p-BgwEQWW6-7UMWWZOQ.js"
    },
    "p-CneGxKsZ-L7LCWPIG": {
      "file": "p-CneGxKsZ-L7LCWPIG.js"
    },
    "chunk-DW3R7JBF": {
      "file": "chunk-DW3R7JBF.js"
    },
    "chunk-RKFSA2AP": {
      "file": "chunk-RKFSA2AP.js"
    },
    "chunk-5F4IS6F4": {
      "file": "chunk-5F4IS6F4.js"
    },
    "chunk-OAOHUKFD": {
      "file": "chunk-OAOHUKFD.js"
    },
    "chunk-GNWGUSZ7": {
      "file": "chunk-GNWGUSZ7.js"
    },
    "chunk-HZ5GFC36": {
      "file": "chunk-HZ5GFC36.js"
    },
    "chunk-TVKJKZCT": {
      "file": "chunk-TVKJKZCT.js"
    },
    "chunk-NEPL4PF4": {
      "file": "chunk-NEPL4PF4.js"
    },
    "chunk-7OG4JOFU": {
      "file": "chunk-7OG4JOFU.js"
    },
    "chunk-VTS6MUXF": {
      "file": "chunk-VTS6MUXF.js"
    },
    "chunk-TCEW23F2": {
      "file": "chunk-TCEW23F2.js"
    },
    "chunk-EEEAY7BB": {
      "file": "chunk-EEEAY7BB.js"
    },
    "chunk-VHRMAIPY": {
      "file": "chunk-VHRMAIPY.js"
    },
    "chunk-WH2RCB7C": {
      "file": "chunk-WH2RCB7C.js"
    },
    "chunk-2SJGEPY5": {
      "file": "chunk-2SJGEPY5.js"
    },
    "chunk-S7GHTZCP": {
      "file": "chunk-S7GHTZCP.js"
    },
    "chunk-EMI7KDEO": {
      "file": "chunk-EMI7KDEO.js"
    },
    "chunk-QMHHQKP6": {
      "file": "chunk-QMHHQKP6.js"
    },
    "chunk-IUZF7AOX": {
      "file": "chunk-IUZF7AOX.js"
    },
    "chunk-OVEDGMY5": {
      "file": "chunk-OVEDGMY5.js"
    },
    "chunk-RDTKHKTF": {
      "file": "chunk-RDTKHKTF.js"
    },
    "chunk-ZKUNZJKW": {
      "file": "chunk-ZKUNZJKW.js"
    },
    "chunk-PSDIAYZ2": {
      "file": "chunk-PSDIAYZ2.js"
    },
    "chunk-6UNWJBON": {
      "file": "chunk-6UNWJBON.js"
    },
    "chunk-COCNRMG2": {
      "file": "chunk-COCNRMG2.js"
    },
    "chunk-576P5TAG": {
      "file": "chunk-576P5TAG.js"
    },
    "chunk-UQGLAMHP": {
      "file": "chunk-UQGLAMHP.js"
    },
    "chunk-2K3BB2X3": {
      "file": "chunk-2K3BB2X3.js"
    },
    "chunk-WDMUDEB6": {
      "file": "chunk-WDMUDEB6.js"
    }
  }
}